@charset "UTF-8";
.breadcrumb{background-color:transparent;font-size:80%;padding-left:0px}
.breadcrumb>li+li:before{padding:5px 5px;color:#ccc;content:">>"}
.goright {text-align: right}



/* 「みんなの文字」フォントを使用する */
@font-face {
    font-family: minmoji;
    src: url('https://minmoji.ucda.jp/fontseot/https%3A__www.nabe-intl.co.jp_');
    src: local('minmoji'),
        url('https://minmoji.ucda.jp/fontswoff/https%3A__www.nabe-intl.co.jp_') format('woff'),
        url('https://minmoji.ucda.jp/fonts/https%3A__www.nabe-intl.co.jp_') format('opentype');
}
body {
    font-family: minmoji;
}

/* GPUサーバー色 */
.color-gpu {
	color: #9cbb1c;
]
/* 背景用GPUサーバー色 */
.bg-gpu {
	background-color: #9cbb1c;
	color: #ffffff;
}


/* 背景にグレーの帯を入れる */
.bg-gray-ribbon {
	background-color: #f5f5f5;	}

#home-sec-sub-2 {
	color: #f5f5f5;
	padding: 5px;	}
.home-sec-sub-2 {
	background-color: #f5f5f5;
	padding: 5px;
	height: 30px;	}

.leftcolor-blue {
	padding-left: 10px ;
	border-left-width: 5px ;
	border-left-style: solid ;
	border-left-color: #6AA2DB;	}

.line-height-wider {
	line-height: 150%;	}

/* 下にxx行分の空きを入れる */
.mb0{margin-bottom: 0em}
.mb1{margin-bottom: 1em}
.mb2{margin-bottom: 2em}
.mb3{margin-bottom: 3em}
.mb5{margin-bottom: 5em}
.mb8{margin-bottom: 8em}

.menutab {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color:#6D6D6D;
	border-style:solid;
	background:#f5f5f5;
	color:#494949;
	line-height:140%;
	font-weight:bold;	}
.menutab-white {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color:#6D6D6D;
	border-style:solid;
	background:#fffff;
	color:#494949;
	line-height:140%;
	font-weight:bold;	}

/* 上にxx行分の空きを入れる */
.mt0{
	margin-top: 0em;	}
.mt1{
	margin-top: 1em;	}
.mt2{
	margin-top: 2em;	}
.mt3{
	margin-top: 3em;	}

.navbar-blue {
	background-color: #ddeeff;	}
.navbar-mini {
	background-color: #ddeeff;	}

/* グリッドデザインにおけるrowの高さを揃える */
.row-eq-height {
	display: flex;
 	flex-wrap: wrap;	}

/* 表の列幅を均等にする */
.table-same-width {
	table-layout: fixed;	}

.textnocap{text-transform: none}
.toppage-image {
	background-image: url("../image/home.jpg");
	background-repeat: no-repeat;
	background-positon: center center;
	background-size: cover;
	background-attachment: fixed;
	padding: 0px;
	min-height: 600px;	}

.toppage-image h1 {
        line-height: 50px;
        font-size: 40px;
        font-weight: 900;
        color: #fff;
	padding-top: 80px;	}
.ul{list-style-type: none}
